<?php

namespace App\Http\Controllers\Admin;

use App\Models\EventCategory;
use App\Models\DailyEvents;
use App\Http\Controllers\Controller;
use App\Http\Requests\Admin\EventCategory\{StoreRequest,EditRequest};

class DailyEventController extends Controller
{
      public function events(){
        $this->lang();
        $dailyEvents = DailyEvents::select('id',$this->name,$this->description,
        "event_category_id",	"phone",
       	"whatsApp_number",	"date"	,"time",
       	"address",	"family_name",
       	"longitude"	, "latitude" ,'type','f_phone','f_whatsApp_number',
       	'f_address','f_latitude','f_longitude','image','active');
       	
        // Eager load eventCategory relationship
        $dailyEvents = $dailyEvents->with("eventCategory:id,$this->name,image")->get();
        return view('admin.events.daily_events',compact('dailyEvents'));  
    }
    
    public function details($id){
          $this->lang();
         $dailyEvents = DailyEvents::where('id',$id)
         
         ->select('id','name_ar','name_en','description_ar','description_en',
        "event_category_id",	"phone",
       	"whatsApp_number",	"date"	,"time",
       	"address",	"family_name",
       	"longitude"	, "latitude" ,'type','f_phone','f_whatsApp_number',
       	'f_address','f_latitude','f_longitude','image','active');
       	
        // Eager load eventCategory relationship
        $dailyEvents = $dailyEvents->with("eventCategory:id,$this->name,image")->first();
        return view('admin.events.daily_events_details',compact('dailyEvents'));  
    }
    
    public function changeStatus($id){
         $dailyEvent = DailyEvents::where('id',$id)->first();
         $status=!$dailyEvent->active;
        $dailyEvent->update(['active'=>$status]);
        return  to_route('daily_events.index');  
    }

    public function create(){
        $this->lang();
        return view('admin.events.add_category');  
    }
    
    public function store(StoreRequest $request){
        EventCategory::create($request->validated());
        return  to_route('event_category.index')->with('success',trans('lang.created')); 
    }

    public function update(EditRequest $request){
        $Category=EventCategory::find($request->id);
        $Category->update($request->validated());
        return  to_route('event_category.index')->with('success',trans('lang.updated')); 
    }
}
